Subject: bug#46633: [PATCH] Prefer mailing lists to newsgroups in FAQ

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 19 Feb 2021 14:03:02 +0100

Eli Zaretskii <[email-masked]> writes:

>> I suggest that we talk about mailing lists ahead of Usenet newsgroups in
>> the FAQ, as mailing lists is likely to be the most common way of
>> accessing Emacs discussions these days.

Looks good to me.

> I don't mind, but is it indeed so?  I see at least some people here
> use the news group.

Some people do, but they seem to be in the minority.  At least among
those who post.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no